Lr 5 auf neuem Rechner noch mal Installieren....

New Here ,
Dec 20, 2020 Dec 20, 2020

Copy link to clipboard

Copied

Hallöchen,

Pünktlich kurz vor Weihnachten hat sich nun mein Pc endgültig von mir Verabschiedet da eine Reparatur nicht mehr in Frage kommt suche ich also nach was neuem. Problem:
Ich besitze noch eine ältere Version von LR5 möchte diese nartürlich gerne weiter verwenden da es mir ausreicht und ich sehr zufrieden damit bin. Kann ich nach der Neuinstallation auf dem neuem Rechner die Seriennummer noch einmal verwenden für den Fall das ich sie finde.

Vielen Dank für die Antwort.

Bleiben Sie Gesund,
Frohes Weihnachtsfest und guten Rutsch,

Mit freundlichen Grüßen,

Maik

 

{Moved from Lightroom Cloud to Lightroom Classic Forum by Moderator} 

TOPICS
Download and install, Sync

Views

64

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Dec 20, 2020 Dec 20, 2020

Copy link to clipboard

Copied

If you purchase a Apple MAC computer, you will not be able to install Lightroom v5 (or v6) as the installer is 32bit. Newer MACOS starting at Catalina do not allow 32bit apps. Evan if Lr is 64 bit, the installer is 32 bit.

 

This is not an issue (yet) on Windows.

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Dec 20, 2020 Dec 20, 2020

Copy link to clipboard

Copied

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Dec 20, 2020 Dec 20, 2020

Copy link to clipboard

Copied

Lr 5 installs and runs fine on Windows 10. Not so on any newer Mac running either 10.15.x or the newest 11.x version of MacOS.

 

 

You do need the Lr 5 install files. Lr 5 was UpDATED to 5.7.1 some 5/6 years ago and I do not know IF the actual install files are still available. So hopefully you have a Copy of them.

 

 

Why can't your current computer be fixed? If it's a Mac I understand why.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines